Extending Qt Creator Manual | BuildEnvironmentWidget

Extending Qt Creator Manual 4.5.2

# BuildEnvironmentWidget Class

(ProjectExplorer::BuildEnvironmentWidget)

Inherits: | ProjectExplorer::NamedWidget

- List of all members, including inherited members

## Public Functions

| BuildEnvironmentWidget(BuildConfiguration *bc)

- 1 public function inherited from ProjectExplorer::NamedWidget

### Additional Inherited Members

- 1 signal inherited from ProjectExplorer::NamedWidget
- 1 protected function inherited from ProjectExplorer::NamedWidget

## Member Function Documentation

### BuildEnvironmentWidget::BuildEnvironmentWidget(BuildConfiguration *bc)

Default constructs an instance of BuildEnvironmentWidget.